_id: 0svkqpvg2n2j29md
_key: '!items!0svkqpvg2n2j29md'
img: systems/pf1/icons/misc/magic-swirl.png
name: Litany of Truth
system:
  actions:
    - _id: epr8wi1781l3pp88
      actionType: spellsave
      activation:
        type: swift
        unchained:
          type: action
      duration:
        units: round
        value: '1'
      name: Use
      range:
        units: close
      save:
        description: Will negates
        type: will
      target:
        value: one creature
  components:
    divineFocus: 1
    somatic: true
    verbal: true
  description:
    value: >-
      <p>With a tirade against deceit, you strip the target of any illusions
      cloaking it. Any illusion spells or effects affecting the target are
      suppressed for the spell's duration. In addition, the target can't benefit
      from concealment.  While subject to this spell, the target cannot be the
      target of another spell that has the word "litany" in the title.</p>
  descriptors:
    value:
      - languageDependent
  learnedAt:
    class:
      inquisitor: 6
      paladin: 4
  level: 4
  school: div
type: spell

